=== debian/control ===
Source: parrot-archive-keyring
Priority: required
Section: misc
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@frozenbox.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@frozenbox.org>
Build-Depends: debhelper (>= 11), jetring, gnupg
Standards-Version: 4.3.0

Package: parrot-archive-keyring
Architecture: all
Priority: required
Depends: gpgv, ${misc:Depends}
Recommends: gnupg
Provides: debian-archive-keyring, kali-archive-keyring, devuan-keyring, ubuntu-keyring
Description: Parrot GPG Archive Keyring
 Public keys for the parrot archives digital signature.

Package: parrot-archive-keyring-udeb
Package-Type: udeb
Priority: required
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}
Provides: debian-archive-keyring, kali-archive-keyring, debian-archive-keyring-udeb, kali-archive-keyring-udeb, devuan-keyring-udeb
Recommends: gpgv-udeb
Description: Parrot GPG Archive Keyring
 Public keys for the parrot archives digital signature, in a minimal form for use
 in the installer.
